Can't Install uberSVN Chimney House Release on Mac OS 10.9 Mavericks

matiasiglesias
matiasiglesias
matiasiglesias
matiasiglesias
I'm trying to Install uberSVN Chimney House Release ([URL="http://download.ubersvn.com/uberSVN-uni-1302.pkg"]uberSVN-uni-1302.pkg[/URL]) and I get this error: Java 1.6.x is not installed. Running Mac Os 10.9 Mavericks with java version "1.8.0-ea". Any Ideas?

Last updated

Mand
Mand
Hi there, You'll need to install Java 1.6 before installing uberSVN.
publiclee
publiclee
[QUOTE=Mand;155967]Hi there, You'll need to install Java 1.6 before installing uberSVN.[/QUOTE] Not possible. Oracle won't allow anything but 1.75 or better, or rather, I couldn't find a way to download 1.6 from their website - and the facility that used to exist within Mac OSX is gone from Mavericks.

1-5 of 5

Reply to this discussion

You cannot edit posts or make replies: You should be logged in before you can post.

Post a reply
19605 views